@font-face {
  font-family: 'TT Norms Pro';
  src: url(https://user.lpcontent.net/fonts/sNzmmNxYqKN4S4QxPf6mDN/msjtkTdA4wKwmi7W3zuSfg/zheCAuMAYQFwK6axJ4dkwk.woff2?time=1712592245) format('woff2'),
       url(https://user.lpcontent.net/fonts/sNzmmNxYqKN4S4QxPf6mDN/msjtkTdA4wKwmi7W3zuSfg/zheCAuMAYQFwK6axJ4dkwk.woff?time=1712592245) format('woff');
  font-weight: 400;
  font-style: regular;
}

@font-face {
  font-family: 'TT Norms Pro';
  src: url(https://user.lpcontent.net/fonts/sNzmmNxYqKN4S4QxPf6mDN/msjtkTdA4wKwmi7W3zuSfg/qcVpduQaxruhy2GURvz8Z8.woff2?time=1712592245) format('woff2'),
       url(https://user.lpcontent.net/fonts/sNzmmNxYqKN4S4QxPf6mDN/msjtkTdA4wKwmi7W3zuSfg/qcVpduQaxruhy2GURvz8Z8.woff?time=1712592245) format('woff');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'TT Norms Pro';
  src: url(https://user.lpcontent.net/fonts/sNzmmNxYqKN4S4QxPf6mDN/msjtkTdA4wKwmi7W3zuSfg/2wnpKocZXEVp8ssqcB34wf.woff2?time=1712592246) format('woff2'),
       url(https://user.lpcontent.net/fonts/sNzmmNxYqKN4S4QxPf6mDN/msjtkTdA4wKwmi7W3zuSfg/2wnpKocZXEVp8ssqcB34wf.woff?time=1712592246) format('woff');
  font-weight: 700;
  font-style: regular;
}

@font-face {
  font-family: 'TT Norms Pro';
  src: url(https://user.lpcontent.net/fonts/sNzmmNxYqKN4S4QxPf6mDN/msjtkTdA4wKwmi7W3zuSfg/hWuKzZMKPmWHGCTcVWqd2a.woff2?time=1712592245) format('woff2'),
       url(https://user.lpcontent.net/fonts/sNzmmNxYqKN4S4QxPf6mDN/msjtkTdA4wKwmi7W3zuSfg/hWuKzZMKPmWHGCTcVWqd2a.woff?time=1712592245) format('woff');
  font-weight: 700;
  font-style: italic;
}

